﻿/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,body, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}
 
body {
	line-height:1;
	margin:0px;
}

 
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
 
ol, ul {
  list-style: none;
}
 
blockquote, q {
    quotes:none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
 
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

 a.boxlink,
a.boxlink_kuro

{
	font-size: 16px;
	background: #e0578b;
	color: #ffffff;
	padding: 15px 20px 14px 20px;
	margin-right: 3px;
	margin-left: 3px;
	line-height: 50px;
	text-decoration: none;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #e0578b;
}
a.boxlink_kuro
{
	background: #333;
	border: 1px solid #333;
}
a:hover.boxlink,
a:hover.boxlink_kuro
{
	color: #e0578b;
	background: #ffffff;
}
a:hover.boxlink_kuro { color: #333; }

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
 
/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}
 
del {
    text-decoration: line-through;
}
 
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:40;
}

th {
    font-weight: normal;
    text-align: left;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
 

input, select {
  vertical-align:middle;
}


button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

/*ここから*/


HTML,body{
  font-family: "ＭＳ ゴシック",sans-serif; 
  height:100%;

}

#wrap{
  background-image:url("img/pachi_background.jpg");
	padding:0px;
}


#header{
  width:100%;
  height:103px;
  background-color:#FFF;
  box-shadow: 3px 2px 3px 3px rgba(0,0,0,0.1);
  list-style: none;
  overflow:hidden;
}

#header_navi{
  background-color:#FFF;
  margin:0 auto; 
  width:960px;
  height:103px;
}

#header_navi li {
  float:left;
}

#header_navi li{
  display:block;
  height:103px;
  margin-top:0px;
  overflow:hidden;
}

.twitter-box{
  position: fixed;
  right: 20px;
  top: 20px;
}
.twitter-share-button{
  display:block;
}


/*mobile用ヘッダーナビゲーション*/

#mb_navi{
	display:none;
}


#header_mb{
	width:100%;
	height:55px;
	background-color:#f7799d;
	display:none;
}

.mb_h_rogo{
	text-align:center;
	padding-top:13px;
}

.mb_h_menu{
	position:absolute;
	left:13px;
	top:13px;
	display:block;
}

#mb_navi a{
	font-size:85%;
	font-weight:bold;
	color:#f7799d;
	text-decoration:none;
}

#mb_navi ul li a{
	display:block;
	width:100%;
	height:50px;
	background-color:#FFF;
	line-height:50px;
	padding-left:20px;
}

#mb_navi ul li a:hover{
	background-color:#f7799d;
	color:#FFF;
}

#mb_navi hr{
	margin:0;
	padding:0;
}


/*スライドショー*/


#slideshow{
	width:961px;
	margin:0 auto;
}

#slideshow ul{
	margin-top:20px;
	margin-bottom:40px;
	margin-right:0px;
	margin-left:0px;
}

#slideshow ul li{
	list-style:none;
}

.gallery-cell {
	width: 100%;
}
.gallery-cell img {
	width: 961px;
	height: 342px;
}

/*トップページコンテンツ*/

#top_main{
  width:960px;
  margin-top:20px;
  margin-right:auto;
  margin-left:auto;
}

#koushin{
  width:304px;
  height:1253px;
  margin-right:20px;
  float:left;
	font-size:90%;
	line-height:130%;
}

#product{
  width:372px;
  margin-right:20px;
  margin-bottom:400px;
  float:left;
}


#twitter {
  width:242px;
  margin-bottom:0px;
  float:left;
}


#link {
  width:242px;
  margin-bottom:100px;
  float:left;
  margin-top:20px;
	font-size:90%;
	line-height:140%;
}

#koushin, #product, #download, #twitter, #link{
  border-radius:7px;
  background-color:#FFF;
  -webkit-box-shadow: 0 0 6px 0 #d8d8d8; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 6px 0 #d8d8d8; /* Firefox用 */
  box-shadow: 0 0 6px 0 #d8d8d8; /* CSS3 */
}


#koushin_main, #product_main, #download_main, #twitter_main, #link_main{
  padding:20px;
	color:#454545;
}

.clear_both{
  clear:both;
}


#product_main p{
  margin-top:20px;
}

#product_main p a:hover{
  opacity:0.8;
}


/*ダウンロード販売店*/

#download {
  width:242px;
	height:auto;
  border-radius:7px;
  margin-bottom:20px;
  float:left;
}

#download_main h2{
  margin-bottom:20px;
}

#download_main img{
  margin-bottom:10px;
}

#download_main p a:hover{
  opacity:0.8;
}

/*更新情報*/

#koushin a:link{
  font-weight:bold;
  text-decoration:underline;
}


#koushin a:hover{
	opacity:0.8;
}

#koushinL a:visited{
  color:#f7799d;
  font-weight:bold;
}


#koushin_main h2{
  margin-bottom:20px;
}

#koushin_text{
  width:265px;
  height:1153px;
  overflow:auto;
  color:#454545;
  font-size:100%;
  line-height:25px;
}

.data{
  color:#ffa65e;
  font-size:85%;
  font-weight:bold;
}

.info_line{
  padding-top:18px;
  padding-bottom:20px;
  border-top:1px dashed #e2e2e2;
}


/*リンクについて*/

#link_main h2{
  margin-bottom:20px;
}

#link_main p{
  margin-bottom:10px;
}

#link_main a:hover{
  opacity:0.8;
}



/*フッターナビゲーション*/

#footer{
  width:100%;
  height:100px;
  background-color:#f7799d;
	padding-top:40px;
	padding-bottom:50px;
  position:relative;
	font-size:80%;
}

#footer p{
	text-align:center;
}

#footer_navi{
  margin-top:7px;
  height:50px;
  background-color:#f7799d;
  list-style-type: none;
  color:#FFF;
  text-align:center;
}

#footer_navi li{
  display:inline-block;
  margin-right:10px;
  margin-left:10px;
	margin-top:10px;
	margin-bottom:0px;
}

#footer_navi li a{
  color:#FFF;
  text-decoration:none;
	font-size:100%;
	font-weight:bold;
}

#footer_navi li a:hover{
  color:#FFF;
  text-decoration:underline;
}

#copyright{
	text-align:center;
	margin-top:0px;
	position:relative;
	top:35px;
}


/*トップへ戻るボタン*/
#top_return{
  position:fixed;
  bottom:175px;
  right:20px;
  z-index:9999;
}

#top_return a:hover{
  opacity:0.8;
}

/*ここから製品情報ページ*/

#product_top{
  width:960px;
  margin-top:20px;
  margin-right:auto;
  margin-left:auto;
}

#product_p {
  width:960px;
  margin-right:20px;
  margin-bottom:200px;
  border-radius:7px;
  background-color:#FFF;
  -webkit-box-shadow: 0 0 6px 0 #d8d8d8; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 6px 0 #d8d8d8; /* Firefox用 */
  box-shadow: 0 0 6px 0 #d8d8d8; /* CSS3 */
}

#product_p p{
  margin-bottom:20px;
  margin-top:20px;
}


#product_p_main{
  padding:20px;
}

#product_p_main p a:hover{
  opacity:0.8;
}


.product_text{
  line-height:140%;
  font-size:100%;
  margin-left:20px;
  margin-top:20px
}

.product_detail p{
  float:left;
}

.product_text{
  float:left;
  margin-bottom:20px;
}

.product_list{
	font-size:90%;
	line-height:100%;
}

.product_text table {
  margin-bottom:10px;
  font-size:105%;
  color:#454545;
}

.product_text table th {
  width:200px;
  text-align:left;
  padding:5px;
  font-weight:normal;
}

.product_text table td {
  width:340px;
  text-align:left;
  padding:5px;
}
.product_text table td.text2 {
  width:340px;
  text-align:left;
  padding:2px;
}

#product_p_main h4 {
  margin-top:20px;
  margin-bottom:20px;
	color:#5cd3b6;
}


#DL_link p{
  margin-right:10px;
  margin-top:0px;
  display:inline-block;
}

hr.border_dashed{
  border:none;
  border-top:dashed 1px #c5c5c5;
  margin:0px;
}

#product_p_main h3{
  margin-top:0px;
  margin-bottom:10px;
	font-size:85%;
}

/*製品情報ページ、製品文字情報*/

.p_title a{
  color:#f7799d;
  text-decoration:none;
  font-weight:bold;
  font-size:115%;
}

.p_title a:hover{
  color:#f7799d;
  text-decoration:underline;
  font-weight:bold;
}

.p_title_black a{
  color:#000;
  text-decoration:none;
  font-weight:bold;
  font-size:115%;
}

.p_title_black a:hover{
  color:#000;
  text-decoration:underline;
  font-weight:bold;
}

/*製品情報ページ、ぱちぱちロゴ*/

.product_rogo_b {
  margin-right:0px;
  margin-bottom:30px;
	position:relative;
	left:80px;
}

.product_rogo_p {
  margin-right:0px;
  margin-bottom:30px;
	position:relative;
	left:110px;
}

/*ここから求人情報ページ*/

#recruit_top{
  width:960px;
  margin-top:20px;
  margin-right:auto;
  margin-left:auto;
}

#recruit_p {
  width:960px;
  margin-right:20px;
  margin-bottom:200px;
  border-radius:7px;
  background-color:#FFF;
  -webkit-box-shadow: 0 0 6px 0 #d8d8d8; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 6px 0 #d8d8d8; /* Firefox用 */
  box-shadow: 0 0 6px 0 #d8d8d8; /* CSS3 */
}

#recruit_p_main{
	padding:20px;
	font-size:100%;
	line-height:155%;
  color:#454545;
}

#recruit_p_main	h2{
	margin-bottom:10px;
}

#gaicyu_btn{
	position: relative;
	display: inline-block;
	border-radius: 7px;
	box-shadow: 0 8px 0 #579cd1;
	transition-property:background-color,box-shadow,margin;
	transition-duration:0.1s;
	transition-timing-function: linear;
	margin-top: 0;
	margin-bottom: 8px;
}

#gaicyu_btn a{
	display: inline-block;
}

#gaicyu_btn:hover{
	margin-top: 4px;
	margin-bottom:4px;
	box-shadow: 0 4px 0 #579cd1;
}

#gaicyu_btn:active {
	margin-top: 8px;
	margin-bottom:0px;
	box-shadow: none;
}


#recruit_p_main table{
  margin-bottom:40px;
  color:#454545;
}


#recruit_top table th {
  text-align:left;
  padding:5px;
  font-weight:normal;
}

#recruit_top table tr {
	padding-bottom:40px;
}

#recruit_top table td {
  width:500px;
  text-align:left;
  padding:5px;
}

#recruit_form{
	margin-top:20px;
	line-height:160%;
}

#recruit_form	p{
	margin-bottom:15px;
}

#recruit_p_main	h3{
	margin-bottom:15px;
	color:#6bbfff;
}

#send_btn, #send_btn2, #send_btn3{
	width:198px;
	height:58px;
	border-radius:5px;
	background:url(img/recruit_submit_btn.png) left bottom no-repeat;
	border:0px solid;
}

#send_btn:hover, #send_btn2:hover, #send_btn3:hover{
	background:url(img/recruit_submit_btn.png) left top no-repeat;
	cursor:pointer;
}


#recruit_form input{
	list-style-type: none;
	border-radius:5px;
	box-shadow:none;
}

.nyuroku{
	width:250px;
	height:25px;
	border: 1px solid #B9C9CE;
}


#recruit_form textarea{
	list-style-type: none;
	border-radius:5px;
	box-shadow:none;
	border: 1px solid #B9C9CE;
	width:530px;
	height:130px;
}

#recruit_form input:focus{
	box-shadow:0 0 0 2px #6bbfff;
	border-radius:5px;
}

#recruit_form textarea:focus{
	box-shadow:0 0 0 2px #6bbfff;
	border-radius:5px;
}

#recruit_form.honbun{
width: 500px;
}

/*ここからお問い合わせページ*/

#contact_top{
  width:960px;
  margin-top:20px;
  margin-right:auto;
  margin-left:auto;
}

#contact_p {
  width:960px;
  margin-right:20px;
  margin-bottom:200px;
  border-radius:7px;
  background-color:#FFF;
  -webkit-box-shadow: 0 0 6px 0 #d8d8d8; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 6px 0 #d8d8d8; /* Firefox用 */
  box-shadow: 0 0 6px 0 #d8d8d8; /* CSS3 */
}

#contact_p_main{
	padding:20px;
	font-size:100%;
	line-height:155%;
  color:#454545;
}

#contact_p_main	h2{
	margin-bottom:10px;
}

#contact_form{
	line-height:160%;
}

#contact_form	input{
	list-style-type: none;
	border-radius:5px;
	box-shadow:none;
}

#contact_form	input:focus{
	box-shadow:0 0 0 2px #c57ddc;
}

#contact_form textarea{
	list-style-type: none;
	border-radius:5px;
	box-shadow:none;
	border: 1px solid #B9C9CE;
	width:530px;
	height:130px;
}

#contact_form textarea:focus{
	box-shadow:0 0 0 2px #c57ddc;
}

#contact_form	p{
	margin-bottom:15px;
}

.webshop_link a{
	color:#c57ddc;
	font-weight:bold;
}

.webshop_link a:hover{
	opacity:0.8;
}

#send_btn3{
	width:198px;
	height:58px;
	border-radius:5px;
	background:url(img/contact_submit_btn.png) left bottom no-repeat;
	border:0px solid;
}

#send_btn3:hover{
	background:url(img/contact_submit_btn.png) left top no-repeat;
	cursor:pointer;
}


/*彩子ページ*/

.common_cap_kuro{
	font-size:140%;
	margin-bottom:15px;
}

h1{
	color:#646464;
}

.koushin{
	overflow:auto;
	font-size:95%;
	height:190px;
	line-height:150%;
	padding:15px;
	margin-bottom:30px;
}

.koushin hr{
	border-top: 1px dashed #8c8b8b;
}

#koushin_yui .data, #koushin_ayako .data{
	color:#6f6f6f;
}

#koushin_text a{
	color:#874f45;
}


.pro_menu_kuro{
	width:80px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	position:fixed;
	top:400px;
	left:0px;
	z-index:9999;
}

.pro_menu_kuro li{
	width:80px;
	display:inline-block;
	font-size:70%;
	line-height:0%;
	background:#000;
	padding:20px;
	border-bottom:1px #4f4f4f solid;
	opacity:0.8;
}

.pro_menu_kuro li a{
	width:110px;
	text-decoration:none;	
	color:#FFF;
}

.pro_menu_kuro li a:hover{
	background:#7a3dad;
	color:#FFF;
}


.story{
	font-size: 110%;
	line-height:170%;
}

.story h1{
	margin-bottom:20px;
}


.chara{
	font-size: 18px;
	margin-bottom:30px;
}

.chara h1{
	margin-top:70px;
}

.chara p, .chara_syokai{
	float:left;
	margin-right:30px;
}

.chara .chara_syokai{
	margin-top:50px;
	line-height:150%;
}

.chara_yomi{
	font-size:70%;
}

.chara .chara_name{
	font-size: 160%;
}

.chara .chara_syokai hr{
	margin-top:10px;
	margin-bottom:10px;
}

.chara .chara_detail{
	font-size: 80%;
}

.chara h8{
	font-size:80%;
	font-weight:bold;
	background:#000;
	color:#FFF;
	padding:5px;
}

.chara .chara_gallery{
	margin-top:10px;
	margin-bottom:20px;
}

.chara .chara_gallery img{
	width:200px;
	margin-right:7px;
	margin-bottom:10px;
}

.chara .chara_gallery a:hover{
	opacity:0.8;
}
.chara .chara_voice{
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
}


.chara .min{
	font-size:80%;
	margin:0px;
}

.download h1{
	margin-top:30px;
	margin-bottom:20px;
}

.download p, .store p, .dlstore p{
	font-size:90%;
}

.download .web_trial{
	font-size:24px;
}


.download .DL_bunner{
	margin-bottom:50px;
}

 .DL_bunner p{
	padding:12px;
	margin-right:20px;
	display:inline-block;
	color:#000;
	text-align:center;
	background-color:#eaeaea;
	border-radius:5px;
}

.DL_bunner img{
	margin-bottom:10px;
}

.DL_bunner a {
	color:#000;
	font-weight:bold;
}

.download, .store, .dlstore{
	font-size:110%;
}

.store .DL_bunner{
	margin-bottom:50px;
}

.dlstore .DL_bunner{
	margin-bottom:50px;
}

.banner p{
	font-size:110%;
	line-height:160%;
}


.banner1, .banner2, .banner3, .banner4 {
	margin-bottom:50px;
}

.banner textarea{
	diaplay:inline-block;
	margin-bottom:15px;
	margin-right:20px;
}

.banner img{
	diaplay:inline-block;
	margin-top:20px;
	margin-bottom:15px;
	margin-right:20px;
}

.banner .minibox_kuro_cap{
	font-size:90%;
	background-color:#000;
	color:#FFF;
	padding:7px;
	font-weight:bold;
}

.banner1 textarea{
	width:194px;
}

.banner2 textarea{
	width:250px;
}

.banner3 textarea{
	width:114px;
}

.banner4 textarea{
	width:594px;
}

.banner .worning{
	font-size:100%;
}


.spec h1{
	margin-bottom:20px;
}

.spec_detail{
	margin-bottom:40px;
}

.spec .attantion{
	font-size:80%;
}

#yui_spec, #imoyu_spec, #erolabo_spec, #ayako_spec {
	font-size:110%;

}

/*モバイル用CSS*/

@media screen and (max-width:640px){
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;
	}

	#slideshow{
	max-width:100%;
	height:auto;
	margin-right:0px;
	margin-left:0px;
  /*overflow: hidden;*/
	}

	.gallery-cell img{
		width: 100%;
		height:auto;
	}


#top_main{
width: 100%;
}

#koushin{
	height:600px;
}

#koushin, #product, #download, #twitter, #link{
	width: 100%;
	float:none;
	margin:0px;
	text-align:center;
	}

#header{
	display:none;
}

.twitter-box{
  position: absolute;
  right: 20px;
  top: 20px;
}


#link{
	margin-bottom:30px;
}

#koushin_text{
	text-align:left;
	width:100%;
	height:500px;
}

#copyright{
	position:relative;
	top:35px;
}

#top_return{
	position:absolute;
	top-20px;
	right:0px;
}

#header_mb{
	display:block;
}

/*mobile用製品情報ページ*/

#product_top{
	width:100%;
}

#product_p{
	width: 100%;
	margin-bottom:30px;
	float:none;
}

#product_p_main {
	float:none;
	margin:0px;
	text-align:center;
}

#product_p_main h2{
	text-align:center;
}


.product_detail p.samne{
	float:none;
	text-align:left;
	margin:0px;
}

.product_text {
	float:none;
	margin-left:0px;
	text-align:left;
}

.product_text h3{
	width:100%;
	text-align:left;
	margin-left:0px;
	font-size:90%;
}


#product_p_main h2{
	text-align:left;
}

#product_p_main h4{
	text-align:center;
}

#product_text table{
	width:100%;
	text-align:left;
}

#DL_link p{
	text-align:center;
	display:block;
}

.product_rogo_b {
  margin:0px;
	position:relative;
	left:0px;
}
.product_rogo_p {
  margin:0px;
	position:relative;
	left:0px;
}


/*mobile用求人情報、お問い合わせページ*/

#recruit_top, #contact_top{
	width:100%;
}
#recruit_top table{
	width:100%;
}


#recruit_p{
	width: 100%;
	margin-bottom:30px;
}

#recruit_form textarea{
	width:100%;
	height:300px;
}

#contact_p{
	width: 100%;
	margin-bottom:30px;
}

#contact_form textarea{
	width:100%;
	height:300px;
}

.banner textarea{
	max-width: 100%;
	width:auto;
	height:auto;
}

}
/*モバイル用CSSここまで*/

/*えろらぼページ*/

h1.common_cap {
	color:#f7799d;
}

.common_cap {
	font-size:140%;
	margin-bottom:15px;
}

#koushin_pink .data{
	color:#f7799d;
}

.pro_menu{
	width:80px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	position:fixed;
	top:400px;
	left:0px;
	z-index:9999;
	background:#FFF;
}

.pro_menu li{
	width:80px;
	display:inline-block;
	font-size:70%;
	line-height:0%;
	background:#f7799d;
	padding:20px;
	border-bottom:1px #ffc0d2 solid;
	opacity:0.9;
}

.pro_menu li a{
	width:110px;
	text-decoration:none;	
	color:#FFF;
}

.pro_menu li a:hover{
	background:#FFF;
	color:#f7799d;
}


.banner .minibox_cap{
	font-size:90%;
	background-color:#f7799d;
	color:#FFF;
	padding:7px;
	font-weight:bold;
}

#erolabo_chara h8{
	font-size:80%;
	font-weight:bold;
	background:#f7799d;
	color:#FFF;
	padding:5px;
}


#imoyu_chara h8{
	font-size:80%;
	font-weight:bold;
	background:#f7799d;
	color:#FFF;
	padding:5px;
}

